■電子入札システムのご利用にあたっては、InternetExplorer及びJavaの設定が必要です。
設定の詳細はパソコン設定・推奨環境を参照ください。


■【注意】設定チェックツール(Ver.1.0.0.0)をご使用の方へ(掲載日:平成29年6月23日)
2017/5/10以前にZIP形式で配布していた設定チェックツール(Ver.1.0.0.0)には脆弱性の問題が発生する可能性があります。ZIP版をお使いの方は、ダウンロードしたZIPファイルと解凍したフォルダを削除し、最新版(Ver.1.1.0.0以降)へのアップデートをお願いします。なお、2017/5/11以降にダウンロードされた場合は、対策済みのインストーラ形式での配布となっていますので対処は不要です。バージョンの確認方法など詳細はこちらを参照ください。